Go Back   Sat Universe > Emulators & Cardservers > Chat > Oscam Chat

Note: Visitors from certain countries might see in-text advertising(underlind words in posts) or pop-under ads.
It is only shown to unregistered visitors or members that haven't made any posts. So you can easily get rid of it.

World-Of-Satellite

Oscam-emu can not start.

Oscam Chat

Reply
  #1  
Old 09-04-2019, 10:54  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
spanner123 spanner123 is offline
Senior Member
 
Join Date: Jun 2015
Posts: 34
Thanks: 12
Thanked 8 Times in 8 Posts
Country: Country Flag
Default Oscam-emu can not start.

I have updated binary the same as always and Oscam will not start. Anyone else having same problem? Vu+ solo2 openvix
Reply With Quote
The Following User Says Thank You to spanner123 For This Useful Post:
niloc (10-04-2019)
  #2  
Old 09-04-2019, 11:45  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
juli13's Avatar
juli13 juli13 is offline
 
Join Date: Feb 2009
Posts: 9,552
Thanks: 6,325
Thanked 50,172 Times in 8,401 Posts
Default

The oscam runs fine.

Try to run it via telnet and tell us the error.
__________________
Reply With Quote
  #3  
Old 09-04-2019, 11:54  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
spanner123 spanner123 is offline
Senior Member
 
Join Date: Jun 2015
Posts: 34
Thanks: 12
Thanked 8 Times in 8 Posts
Country: Country Flag
Default

Quote:
Originally Posted by juli13 View Post
The oscam runs fine.

Try to run it via telnet and tell what is the error.
Sorry don't know how to do this can you be more specific please.
Reply With Quote
  #4  
Old 09-04-2019, 12:00  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
antrabe antrabe is offline
Senior Member
 
Join Date: Aug 2009
Posts: 426
Thanks: 220
Thanked 96 Times in 67 Posts
Country: Country Flag
Default

i use the same version and im having problems with dm7080 on discoverys 0.8W begin to works but after 5s the picture is freeze and i can hear the audio but the picture is stoped
Reply With Quote
  #5  
Old 09-04-2019, 12:01  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
nautilus7 nautilus7 is offline
 
Join Date: Aug 2012
Posts: 573
Thanks: 2,224
Thanked 1,355 Times in 351 Posts
Country: Country Flag
Default

Maybe it's the libcrypto that is required now. Maybe the version of openssl (libcrypto is part of it) against which it was compiled (dynamically linked) is different than the version in his image.


spanner123, open cmd in windows and run the following commands:

"telnet <your ip of your box>", e.g. "telnet 192.168.1.21"

then type "root", when asked for username

and then type "openssl version"


@juli13 which is the openssl version in your toolchain?
Reply With Quote
The Following 2 Users Say Thank You to nautilus7 For This Useful Post:
medousa89 (09-04-2019), niloc (10-04-2019)
  #6  
Old 09-04-2019, 12:06  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
juli13's Avatar
juli13 juli13 is offline
 
Join Date: Feb 2009
Posts: 9,552
Thanks: 6,325
Thanked 50,172 Times in 8,401 Posts
Default

I will check the ssl version when i get home.

As i remember libcrypto is 0.9.8
__________________
Reply With Quote
  #7  
Old 09-04-2019, 12:13  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
spanner123 spanner123 is offline
Senior Member
 
Join Date: Jun 2015
Posts: 34
Thanks: 12
Thanked 8 Times in 8 Posts
Country: Country Flag
Default

Quote:
Originally Posted by nautilus7 View Post
Maybe it's the libcrypto that is required now. Maybe the version of openssl (libcrypto is part of it) against which it was compiled (dynamically linked) is different than the version in his image.


spanner123, open cmd in windows and run the following commands:

"telnet <your ip of your box>", e.g. "telnet 192.168.1.21"

then type "root", when asked for username

and then type "openssl version"


@juli13 which is the openssl version in your toolchain?
Could not get command prompt to recognise commands but via dreambox control centre it brings up openssl 1.0.2m 2 nov 2017
Reply With Quote
The Following User Says Thank You to spanner123 For This Useful Post:
niloc (10-04-2019)
  #8  
Old 09-04-2019, 13:10  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
dxdy dxdy is offline
 
Join Date: Aug 2007
Posts: 635
Thanks: 304
Thanked 1,340 Times in 428 Posts
Country: Country Flag
Default

i had same problem with oscam-svn11509-795-arm_dm900-solo4k-webif-oscam-emu-patched.tar.gz (always before used this dm900-solo4k and worked perfect)
solved problem with this version: oscam-svn11509-795-arm_dream-webif-oscam-emu-patched.tar.gz

with oscam-11509-arm_dream-emu from juli13 never had problem, start always
__________________
Zgemma H7.S 4K **** Diablo 2 * CAS3+
Reply With Quote
The Following User Says Thank You to dxdy For This Useful Post:
niloc (10-04-2019)
  #9  
Old 09-04-2019, 13:23  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
nautilus7 nautilus7 is offline
 
Join Date: Aug 2012
Posts: 573
Thanks: 2,224
Thanked 1,355 Times in 351 Posts
Country: Country Flag
Default

Quote:
Originally Posted by juli13 View Post
I will check the ssl version when i get home.

As i remember libcrypto is 0.9.8
well, this version is ancient anyway. Is this a toolchain from simplebuild?

Probably this is why is does not work (his image has version 1.0.2).

You can build with static libcrypto from now on, so your binaries don't rely on image's libcrypto.

There is a bug in oscam right now that prevents building with static libcrypto, though. I am working on it.
Reply With Quote
The Following 5 Users Say Thank You to nautilus7 For This Useful Post:
juli13 (09-04-2019), medousa89 (09-04-2019), niloc (10-04-2019), Rickk (09-04-2019), ^[email protected]@in^ (09-04-2019)
  #10  
Old 09-04-2019, 14:09  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
m35istan's Avatar
m35istan m35istan is offline
Senior Member
 
Join Date: May 2010
Posts: 650
Thanks: 769
Thanked 2,133 Times in 520 Posts
Country: Country Flag
Default

Quote:
Originally Posted by spanner123 View Post
I have updated binary the same as always and Oscam will not start. Anyone else having same problem? Vu+ solo2 openvix
Hi,
Could you try this oscam-11510-mipsoe20-emu bin?
https://www92.zippyshare.com/v/ph3qO32v/file.html
Thanks.
Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 01:08.


Powered by vBulletin
Copyright ©2006-2019 - Sat Universe